description: Workspace and cross-framework integration plugins
tier: 4
type: integration
platforms:
    - name: Linux
    - name: Windows
    - name: macOS
    - name: Linux
    - name: FreeBSD
portingAid: false
deprecated: false
release: true

public_lib: true
group: Frameworks
subgroup: Tier 4
